<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.sunxd</groupId>
        <artifactId>sxd-project</artifactId>
        <version>1.0.0-SNAPSHOT</version>
    </parent>
    <artifactId>z-study-easyrules</artifactId>
    <properties>
        <easy-rule.version>4.1.2-SNAPSHOT</easy-rule.version>
    </properties>

    <dependencies>
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter</artifactId>
        </dependency>

        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-test</artifactId>
            <scope>test</scope>
        </dependency>
<!--        <dependency>-->
<!--            <groupId>org.jeasy</groupId>-->
<!--            <artifactId>easy-rules-core</artifactId>-->
<!--            <version>${easy-rule.version}</version>-->
<!--        </dependency>-->
<!--        <dependency>-->
<!--            <groupId>org.jeasy</groupId>-->
<!--            <artifactId>easy-rules-mvel</artifactId>-->
<!--            <version>${easy-rule.version}</version>-->
<!--        </dependency>-->
        <dependency>
            <groupId>org.projectlombok</groupId>
            <artifactId>lombok</artifactId>
        </dependency>
    </dependencies>

</project>
